/*
In NativeScript, the app.css file is where you place CSS rules that
you would like to apply to your entire application. Check out
http://docs.nativescript.org/ui/styling for a full list of the CSS
selectors and properties you can use to style UI components.

/*
In many cases you may want to use the NativeScript core theme instead
of writing your own CSS rules. For a full list of class names in the theme
refer to http://docs.nativescript.org/ui/theme.
*/
@import '~nativescript-theme-core/css/core.light.css';

.btn {
    height: 50;
    border-radius: 6;
}
.btn.btn-primary,
.btn.btn-primary:active
.btn.btn-primary:active:focus {
    background: #AD2726;
    color: #fff;

}
.btn.btn-primary:disabled {
    background: #D45050;
}

.btn.btn-outline {
    border-color: #AD2726;
    color: #AD2726;
}
